body{
	margin:20px;
	
}

ul{
	display: inline-block; 
	text-align: left;
    padding-left: 1rem;
}

li{
	cursor:pointer;
}

 li:hover {
	text-decoration: underline;
}


.menu{
	text-align:center;
	padding:16px;
	float:left;
	width:28%;
	background:#b3d8b7;
	margin-right:10px;
	
	-webkit-box-shadow: 1px 1px 6px 0 #a0bfa3;
	box-shadow: 1px 1px 6px 0 #a0bfa3;
	-webkit-border-radius: 0 44px;
	border-radius: 0 22px;
}


input[type=date]{
	width:145px
	
}


#graphics2{
	text-align:center;
	margin-bottom:10px;
}

#graphics2 div{
	Float:right;
	width:70%;
	
	
}

#graphics2 canvas{
	border:1px solid #b3d8b7;
	margin-top:20px;
}

#graphics2 div+div{
min-height: 0px;
    font-size: 0;
    padding: 0px;
    margin: 0px;
)